Bug 623153 - Need Provides/Obsoletes m17n-lib-flt
Summary: Need Provides/Obsoletes m17n-lib-flt
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-lib   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-11 13:17 UTC by Orion Poplawski
Modified: 2010-09-01 05:45 UTC (History)
4 users (show)

Fixed In Version: m17n-lib-1.6.1-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 05:45:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2010-08-11 13:17:50 UTC
Description of problem:

Trying to upgrade from F13 to F14 I get:

Transaction Check Error:
  file /usr/lib/libm17n-flt.so.0 from install of m17n-lib-1.6.1-2.fc14.i686 conflicts with file from package m17n-lib-flt-1.5.5-3.fc13.i686

I think you may be missing the needed Provides/Obsoletes in m17n-lib.

Comment 1 Parag Nemade 2010-08-12 04:13:51 UTC
Ajax has fixed this already and pushed to testing. I will be thankful to you if you will provide karma on https://admin.fedoraproject.org/updates/m17n-lib-1.6.1-3.fc14

Comment 2 Orion Poplawski 2010-08-12 20:40:35 UTC
Works for me.  Noted in update.

Comment 3 Fedora Update System 2010-09-01 05:37:10 UTC
m17n-lib-1.6.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/m17n-lib-1.6.1-3.fc14

Comment 4 Parag Nemade 2010-09-01 05:37:32 UTC
Thanks

Comment 5 Parag Nemade 2010-09-01 05:38:52 UTC
let's make sure bodhi will autoclose this once pushed to stable.

Comment 6 Fedora Update System 2010-09-01 05:45:27 UTC
m17n-lib-1.6.1-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.